@import "assets/stylesheets/colors";
.switches-container {
    .MuiSwitch-switchBase {
        color: $primary-text;
    }
    .Mui-checked {
        color: $secondary-purple;
    }
    .MuiSwitch-switchBase.Mui-checked + .MuiSwitch-track {
        background-color: $secondary-purple,
    }
    .MuiSwitch-track {
        background-color: $secondary-text,
    }
}
